

* {
    box-sizing: border-box;
    font-family: 'Inter';
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    background-color: #F5F5F5;
}

.ticker-wrapper {
    background-color:white;
    overflow: hidden;
    border-bottom: 1px solid #344848;
}

.ticker {
    background-color:white;
    display: flex;
    white-space: nowrap;
    animation: scroll 20s linear infinite;
}

.ticker>div {
    background-color:white;
    height:50px;
    display: inline-flex;
    gap: 40px;
    padding: 5px 0;
}

.coin {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    min-width: 120px;
}

.coin img {
    width: 20px;
    height: 20px;
}

.price {
    color: rgb(19, 19, 19);
}

.symbol {
    color: #000;
    font-weight: bold;
}

#content2 {
    margin-left: 48px;
}

@keyframes scroll {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-50%);
    }
}

.header-container {
    display: flex;
    padding: 12px 64px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    background: #344848;
    position: relative;
    height: 64px;
}

.header-language {
    background: #fff;
    position: absolute;
    right: 280px;
}

.header-language-container {
    display: flex;
    height: 32px;
}

.header-language-item {
    display: flex;
    padding: 4px 8px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 1px;
    background: inherit;
    cursor: pointer;
}

.header-language-item.active {
    background: linear-gradient(126deg, #FFF 3.6%, #999 94.98%);
}

.header-logo {
    width: 215px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}

.container {
    display: flex;
    max-width: 1366px;
    margin: 0 auto;
    gap: 40px;
    margin-top: 32px;
}

.main-content {
    flex: 2.5;
}

.sidebar {
    flex: 1.2;
}

.show-more-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.button-show-more {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #E7F4F4;
    color: #0A1010;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 80px;
    border: 0px;
    cursor: pointer;
    transition: 0.3s;
}

.button-show-more:hover {
    background: #C7DEDE;
}

footer {
    margin-top: 80px;
    background: #344848;
    padding: 40px 16px 16px 16px;
}

.footer-container {
    max-width: 1366px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.footer-logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
}

.footer-logo-container .footer-logo {
    width: 224px;
    height: 48px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}

.footer-advertising-title {
    margin-top: 40px;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.footer-advertising-description {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 4px;
}

.footer-copyright {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 32px;
}

[data-f-id="pbf"] {
    display: none !important;
}

.breadcrumbs-mobile {
    display: none;
}

.breadcrumbs .back-icon {
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}

/* ---- */

::-webkit-scrollbar {
    width: 10px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: #E7F4F4;
}

::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #6C9393;
}

::-webkit-scrollbar-thumb:hover {
    background: #C7DEDE;
}

.scroll-box::-webkit-scrollbar-button:single-button:vertical:decrement {
    background: #669999 url('data:image/svg+xml;utf8,<svg fill="white" height="16" width="16" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M7 14l5-5 5 5z"/></svg>') no-repeat center;
    background-size: 12px;
    height: 30px;
}

.scroll-box::-webkit-scrollbar-button:single-button:vertical:increment {
    background: #669999 url('data:image/svg+xml;utf8,<svg fill="white" height="16" width="16" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>') no-repeat center;
    background-size: 12px;
    height: 30px;
}